{
  "title": "the D O R E - Diary of a Wimpy Kid",
  "subtitle": "A scene marked for The Choicer Voicer",
  "authors": [
    "soap.zx"
  ],
  "sourceFile": "videoplayback.mp4",
  "hasDubVideo": true,
  "generatedAt": "2026-08-12T18:24:12.042Z",
  "markers": [
    {
      "order": 1,
      "filename": "001_line_01.wav",
      "start": 6.223,
      "end": 7.453,
      "character": "Greg",
      "caption": "Hi Rowley"
    },
    {
      "order": 2,
      "filename": "002_line_02.wav",
      "start": 7.453,
      "end": 10,
      "character": "Rowley",
      "caption": "Hey"
    },
    {
      "order": 3,
      "filename": "003_line_03.wav",
      "start": 10,
      "end": 14.872,
      "character": "Rodrick",
      "caption": "Does he know about the D-O-R-E?"
    },
    {
      "order": 4,
      "filename": "004_line_04.wav",
      "start": 14.872,
      "end": 16.427,
      "character": "Greg",
      "caption": "Huh?"
    },
    {
      "order": 5,
      "filename": "005_line_05.wav",
      "start": 16.427,
      "end": 17.777,
      "character": "Rodrick",
      "caption": "the DORE"
    },
    {
      "order": 6,
      "filename": "006_line_06.wav",
      "start": 17.777,
      "end": 21.966,
      "character": "Greg",
      "caption": "oh yeah-h-h, don't worry, I already told him - deny, deny"
    }
  ]
}